/*----------------
bodyの次にID="modification"のDIが追加されたページに反映-----------*/
body#p #modification div#contentArea-main {
    float: left;
    width: 967px;
    margin-right: 12px;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable {
    border: none;
    background: none;
    width: 100%;
}

body#p #modification div#contentArea-sub {
    display: none;
}

/*メインバナーは作り直し*/
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main {
    display: block;
    margin: 0;
    border: none;
    margin-bottom: 12px;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area {}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area .banner_area {
    width: 753px;
    height: 173px;
    float: left;
    margin-right: 12px;
    position: relative;
}
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area .swiper-container {
  width: 100%;
  height: 100%
}
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area .banner_area img {
    border: none;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area .contact_area {
    width: 177px;
    height: 150px;
    float: left;
    margin-right: 0;
    padding: 12px;
    background: #efefef;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area .contact_area .rContactHeader {
    margin: 5px 0 10px 0;
    font-size: 90%;
    _font-size: 85%;
    font-weight: bold;
    color: #0040bf;
    text-align: center;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area .contact_area .rContactSubHeader {
    margin: -3px 0 10px 0;
    font-size: 80%;
    _font-size: 75%;
    color: #1a1919;
    text-align: center;
    line-height: 1.25;
    font-weight: bold;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area .contact_area #rContactWebBtns01 a:hover,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area .contact_area #rContactWebBtns01 a:active {
    background: #feec1c;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable #main .feature_area .contact_area #rContactWebBtns01 a {
    margin: 5px 0 5px 0;
    padding: 18px 0 18px 0;
    display: block;
    text-align: center;
    color: #1a1919;
    background: #ffda00;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
    _font-weight: bold;
    _font-size: 95%;
}
/*--20210317 AI設備診断追加に伴う改修---*/

/*
.grid_top {
display: grid;
grid-template-columns: 1fr 2fr 1fr;
grid-template-rows: 1fr auto;
grid-column-gap: 0px;
grid-row-gap: 0px;  
}
.grid_top .control { grid-area: 1 / 1 / 3 / 2; }
.grid_top .fasys { grid-area: 1 / 2 / 2 / 3; }
.grid_top .motor { grid-area: 1 / 3 / 2 / 4; }
.grid_top .service_solution { grid-area: 2 / 2 / 3 / 4; } 
*/
.grid_top {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 0px 2fr 0px 1fr;
    grid-template-columns: 1fr 2fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: 1fr auto;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}


.grid_top .control {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 1 / 1 / 3 / 2;
}

.grid_top .fasys {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-area: 1 / 2 / 2 / 3;
}

.grid_top .motor {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 4;
    -ms-grid-column-span: 2;
    grid-area: 1 / 3 / 2 / 4;
}

.grid_top .service_solution {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 4;
    grid-area: 2 / 2 / 3 / 4;
}
/*商品ラインアップgrid
https://www.webcreatorbox.com/tech/css-grid-basic-layout
*/
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid {
    display: -ms-grid;
    display: grid;
    grid-gap: 0;
    -ms-grid-columns: 1fr 0px 2fr 0px 1fr;
    grid-template-columns: 1fr 2fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: repeat(1, auto);
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}

/*body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .control,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .motor{
    float: left;
    width: 222.5px;
}*/
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid4 {
    display: -ms-grid;
    display: grid;
    grid-gap: 0;
    -ms-grid-columns: 1fr 0px 1fr 0px 1fr 0px 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: repeat(1, auto);
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid4 > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid4 > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid4 > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid4 > *:nth-child(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 7;
}

/*body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .fasys {
    float: left;
    width: 444px;
}*/

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .control,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .fasys,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .motor,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .service_solution{
    padding: 12px;
    border: solid 1px #ddd;
}
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .multi{
    padding: 0;
    border: none;
}
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .multi .grid_single{
    padding: 12px;
    border: solid 1px #ddd;
}
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .control h2,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .fasys h2,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .motor h2,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .service_solution h2{
    position: relative;
    background: #dbdbdb;
    height: 36px;
    font-size: 16px;
    padding: 12px;
    color: #000;
    font-weight: bold;
    margin-bottom: 6px;

}
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .control h2.LinkBox,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .fasys h2.LinkBox,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .motor h2.LinkBox,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .service_solution h2.LinkBox{
      cursor: pointer !important;
}
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .control h2 span,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .fasys h2 span,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .motor h2 span,
body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .service_solution h2 span{
    position: absolute;
    top: 8px;
    right: 8px;
    font-size: 80%;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid4 .control{
    width: auto;
}

body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .grid4 .control h2{
  height: 18px;
}
.grid_list {
    display: -ms-grid;
    display: grid;
    grid-gap: 6px;
    -ms-grid-columns: auto;
    grid-template-columns: repeat(1, auto);
    -ms-grid-rows: auto;
    grid-template-rows: repeat(auto, auto);
    -ms-flex-line-pack: start;
    align-content: start;
}

.grid_list > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.grid_list > *:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

.grid_list > *:nth-child(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}

.grid_list > *:nth-child(4) {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
}

.grid_list > *:nth-child(5) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
}

.grid_list > *:nth-child(6) {
    -ms-grid-row: 6;
    -ms-grid-column: 1;
}

.grid_list > *:nth-child(7) {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
}

.grid_list > *:nth-child(8) {
    -ms-grid-row: 8;
    -ms-grid-column: 1;
}

.grid_list > *:nth-child(9) {
    -ms-grid-row: 9;
    -ms-grid-column: 1;
}

.grid_list > *:nth-child(10) {
    -ms-grid-row: 10;
    -ms-grid-column: 1;
}

.grid_list2 {
    display: -ms-grid;
    display: grid;
    grid-gap: 6px;
    -ms-grid-columns: auto 6px auto;
    grid-template-columns: repeat(2, auto);
    -ms-grid-rows: auto;
    grid-template-rows: repeat(auto, auto);
}

.grid_list2 > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.grid_list2 > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}


.grid_list2 > *:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

.grid_list2 > *:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
}

.grid_list2 > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}

.grid_list2 > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
}

.grid_list2 > *:nth-child(7) {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
}

.grid_list2 > *:nth-child(8) {
    -ms-grid-row: 4;
    -ms-grid-column: 3;
}

.grid_list2 > *:nth-child(9) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
}

.grid_list2 > *:nth-child(10) {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
}


.grid_list2 > *:nth-child(11) {
    -ms-grid-row: 6;
    -ms-grid-column: 1;
}

.grid_list2 > *:nth-child(12) {
    -ms-grid-row: 6;
    -ms-grid-column: 3;
}


.grid_list .item,
.grid_list2 .item {
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
    background: linear-gradient(to bottom, #ffffff, #ededed);
    border: solid 1px #ccc;
    position: relative;
    height: 60px;
    cursor: pointer;

}

.grid_list .item:hover,
.grid_list2 .item:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#dddddd));
    background: linear-gradient(to bottom, #f0f0f0, #dddddd);
}

.grid_list .item img,
.grid_list2 .item img {
    height: 60px;
}
@media all and (-ms-high-contrast: none) {
/*    body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .control,
    body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .motor{
        float: left;
        width: 216px;
    }

    body#p #modification div#contentArea-main .contentArea-main-lv1-padder-mainTable .fasys {
        float: left;
        width: 458px;
    }
*/
    .grid_list .item {
        width: 214px;
        margin-bottom: 6px;
    }

    .grid_list2 .grid_list .item {
        width: 224px;
        margin-bottom: 6px;
    }
}

.grid_list .item img,
.grid_list2 .item img {
    position: absolute;
    top: 0;
    right: 0;
}

.grid_list .item p,
.grid_list2 .item p {
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    font-size: 14px;
    font-weight: bold;
    color: #036;
    width: 145px;
}

.grid_list .item p:hover,
.grid_list2 .item p:hover {
    color: #39f;
    text-decoration: underline;
}

.grid_list .item p::before,
.grid_list2 .item p::before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 18px;
    /*background-color: #0041C0;*/
    position: absolute;
    top: 50%;
    left: -12px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.grid_list .single {
  margin-bottom: 18px;
}

body#p #modification div.whatsnew_leftBox,
body#p #modification div.whatsnew_rightBox {
    width: 50%;
}

div.whatsnew_inlineBox dl dt {
    width: 100px;
}

body#p #modification div.whatsnew_leftBox div.whatsnew_inlineBox dl dd,
body#p #modification div.whatsnew_rightBox div.whatsnew_inlineBox dl dd {
    width: 340px;
}

body#p #modification div.whatsnew_inlineBox dl dt img {
    width: 98px;
    height: 98px;
}

body#p #modification div.whatsnew_inlineBox dl dd p.whatsnew_ttl {
    font-size: 14px;
    margin-top: 6px;
}

body#p #modification div.whatsnew_inlineBox dl dd p.whatsnew_ttl a {
    font-weight: bold;
}

body#p #modification div.whatsnew_inlineBox dl dd p.whatsnew_txt {
    font-size: 12px;
    line-height: 140%;
}

body#p #modification .grayBack span {
    background: #ebebeb;
    font-size: 100%;
    padding: 6px;
}

body#p #modification a.rss_icon {
    padding: 9px;
}
body#p #modification div.whatsnew_wideBox {
    width: 967px;
}
body#p #modification div.whatsnew_wideBox div.whatsnew_inlineBox dl dt {
    width: 100px;
    _width: 110px;
}
body#p #modification div.whatsnew_wideBox div.whatsnew_inlineBox dl dd {
    width: 830px;
}

/*--　リレートップ --*/
body#p #modification .itemDivide-3cols .item {
    margin-bottom: 6px;
    margin-right: 6px;
    float: left;
    width: 237px;
}
body#p #modification .itemDivide-3cols .xLast {
    margin-right: 0;
}
body#p #modification .itemDivide-3cols .item .txtZone a {
    font-size: 14px;
    font-weight: bold;
}
body#p #modification .itemDivide-3cols .item .txtZone {
    padding: 11px 12px 6px 12px;
    width: auto;
}

body#p #modification .itemDivide-3cols .item .itemPadder {
    background: none;
    min-height: 140px;
    background: linear-gradient(to bottom, #ffffff, #ededed);
}
body#p #modification .itemDivide-3cols .item .itemPadder:hover{
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#dddddd));
    background: linear-gradient(to bottom, #f0f0f0, #dddddd);
}
body#p #modification .itemDivide-3cols .item .itemBody {
    background: none;
}
body#p #modification .itemDivide-3cols .item .imgZone {
    position: absolute;
    bottom: 3px;
    right: 22px;
}

body#p #modification .itemDivide-3cols .item .imgZone img {
    width:70px;
}
body#p #modification .link_list_banner li {
    margin-right: 6px;
}
body#p #modification .link_list_banner li img {
    width:318.333333333px;
}
/*--　PhotoMOSラインアップ --*/
body#p #modification .cSearch {
    width: 100%;
}
body#p #modification .categoryWrap {
    width: 100%;
}
body#p #modification .itemListInner .FormTableA table {
    width: 97%;
}
body#p #modification .categorySubContents .topBlockA {
    width: 100%;
}
body#p #modification .categorySubContents .topBlockB {
    display: none;
}
body#p #modification #contentArea-main .categorySubContents .titleBlockA {
    width: 100%;
}

body#p #modification .categorySubContents .topBlockInnerA .txtBlock dl dd{
    width: 33%;
    float: left;
}
body#p #modification .cSearchPmos ul li {
    padding: 0 80px;
}

/*-- 20201124追加--*/
body#p #modification h1 span.trademark {
  font-size: 12px;
  font-weight: normal;
  display: inline-block;
  vertical-align: middle;
  margin-left: 24px;
}
/*-- パワーリレー　接点定格・接点構成から探す --*/
body#p #modification .searchBlock {
    width: 967px;
}
body#p #modification .searchBlock .tabNum2 {
    padding-top: 20px;
    margin: auto;
}
body#p #modification .changeBlock {
    margin: auto;
}
body#p #modification .cSearchPmos ul li.checked,
body#p #modification .cSearchSignal ul li.checked,
body#p #modification .cSearchPwr ul li.checked,
body#p #modification .cSearchAuto ul li.checked,
body#p #modification .cSearchLts ul li.checked,
body#p #modification .cSearchServo ul li.checked,
body#p #modification .cSearchBrushless ul li.checked,
body#p #modification .cSearchGeared ul li.checked{
    background: #ffb52f;
}
/*-- シグナルリレー　 --*/
body#p #modification .cSearchSignal ul li {
    padding: 0 31px;
}
body#p #modification .selectBox{
    width: 753px;
    margin: auto;
}
/*-- 車載用リレー　 --*/
body#p #modification .cSearchAuto ul li {
    padding: 0 78px;
}


